[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Mining\_Hashrate

# Interface: SeriesTree\_Mining\_Hashrate

Defined in: [Developer/brk/modules/brk-client/index.js:6627](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6627)

## Properties

### price

> **price**: [`PhsReboundThsPattern`](PhsReboundThsPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6629](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6629)

***

### rate

> **rate**: [`SeriesTree_Mining_Hashrate_Rate`](SeriesTree_Mining_Hashrate_Rate.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6628](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6628)

***

### value

> **value**: [`PhsReboundThsPattern`](PhsReboundThsPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6630](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6630)
